{% extends 'accounts/auth_base.html' %}
{% load crispy_forms_tags %}
{% block title %}{{ block.super }}Sign Up{% endblock %}
{% block form_heading %}Signing Up is Free{% endblock %}
{% block form %}
    {% crispy form %}
    <div class="form-message">
        <p>
            Already signed up? <a href="{% url 'accounts:login' %}">Log in</a>.
        </p>
    </div>
{% endblock form %}

